all = forAllBiomes()



all.removeAllSpawns("CAVE_CREATURE")
all.removeAllSpawns("MONSTER")

all.set("isSpawnBiome", false)

spawn = forBiomes(98)

spawn.set("isSpawnBiome", true)

Ice = forBiomes(115)


sand = forBiomesOfTypes("SANDY")


sand.set("topBlock", "fillerBlock", "minecraft:sandstone")
sand.registerGenBlockRep("minecraft:stone", "minecraft:sandstone")
sand.addActualFillerBlock("minecraft:sandstone")

 

fakeOceans = forBiomes(109)
fakeOceans.removeDicType("OCEAN") 
ocean = forBiomesOfTypes("OCEAN")



ocean.set("topBlock", "fillerBlock", "minecraft:clay")
ocean.registerGenBlockRep("minecraft:stone", "minecraft:clay")
ocean.addActualFillerBlock("minecraft:clay")











